#!/usr/bin/env python
PACKAGE = "video_sender"

from dynamic_reconfigure.parameter_generator_catkin import *

gen = ParameterGenerator()


gen.add("video_name_", str_t, 0, "Image name", "/hamlyn_heart/heart1/")
gen.add("isRectified_", bool_t, 0, "Rectification", False)


exit(gen.generate(PACKAGE, "video_sender", "Video"))
